body{ padding:0px; margin:0px; background:#ddf0fb;}
img{ max-width:100%;}
.homeWrap{ margin:0px; padding:0px; background: url(../images/Bg.png) top center no-repeat;/*background-size:100%;*/
background-position:top center;}
.homeWrapInner{ max-width:848px; width:100%; padding:0px; margin:0px auto;}
.header{ max-width:848px; width:100%; padding:0px; margin:0px;/* text-align:left;*/}
.header img{ padding:0px; margin:39px 0 34px 0;}
.banner{ max-width:848px; width:100%; padding:0px; margin:0px; position:relative;height:635px;}
.userLogin{ padding:0px; margin:0px; position:absolute; background:url(../images/userLogin.png) top left no-repeat; width:409px; height:77px; display:block; bottom:77px; left:26%;}
.userLogin:hover{background:url(../images/userLogin.png) bottom left no-repeat;}
.homeBody{ padding:0px 0px 20px 0; margin:0px 0 0 1px;width:100%; background:#0293d0; display:inline-block;}
.homeBody p{ padding:0px 30px; margin:10px 0; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:24px;}
.bigFont{ font-weight: normal;}
.bigFontN{ font-weight:normal; font-size:30px !important;  line-height: 30px !important;}
.footer{ padding:20px 0; margin:0px auto;max-width:848px; width:100%; }
.footerImg{ float:right;}
.footerLeft{ float:left; color:#586064; width:45%;}
.footerLeft p{ margin:5px 0;}
.footerLeft p a{color:#586064;}
.footerLeft p a:hover{color:#000;}
.FooterNImg{ float:left; margin-right:10px;}
.applinks {float:left; margin-right:20px; }
.applinks img {margin-right: 5px;}
.applinks p{margin:0; padding:0; color:#000;}
.homeBody ul{ margin:0px; padding:0px 30px;}
.homeBody ul li{     color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    line-height: 24px;
    margin: 10px 0;
    padding: 0 20px; background:url(../images/dot.png) left 10px no-repeat;}
.NewBig{ font-weight:bold !important;}
.homeLogoN{ display:none;}
.checkLogo{ margin:0px; padding:0px;}

@media all and (max-width: 1024px){}
@media all and (max-width: 960px){
/*	
.homeWrap{ margin:0px; padding:0px; background: url(../images/Bg.png) top center no-repeat;background-size:100%;
background-position:top center;}*/	
/*	.userLogin
.homeWrap {
    background: url(../images/Bg.png) no-repeat scroll center top / 192% auto rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
}

.banner {
   height: 387px;
    margin: 0;
    max-width: 866px;
    padding: 0;
    position: relative;
    width: 100%;
}

.footer{ width:80%;}



	.footer{ padding-left:30px; padding-right:30px;  max-width:inherit;}
	
.homeBody {
    background: none repeat scroll 0 0 #0293D0;
    display: inline-block;
    margin: 0 0 0 67px;
    padding: 0 0 20px;
    width: 84.5%;
}*/



.homeWrap {
    background: url(../images/Bg.png) no-repeat scroll center top / 192% auto rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
	 -webkit-background-size: 192% auto;
	
}


.header img {
    margin: 0;
    padding: 0;
}

.banner {
    height: 387px;}


.userLogin{ background-size:90%;    width: 349px;bottom:0; height:59px;}
.userLogin:hover{ background-size:90%;    width: 349px;bottom:0;}
.footer{ width:92%;}
.homeBody{ width:auto; padding-top:20px;}


	
}


@media all and (max-width: 780px){	
.homeLogoN{ display:inline-block; margin: 39px 0 34px !important;}
.homeLogo{ display:none;}
	}
@media all and (max-width:685px){		
.FooterNImg{ float:none;}

.banner {
    height: 272px;
}
/*.userLogin{ left:16%;bottom:74px;}*/
/*.header img{ margin-top:20px; width: 60%; margin-bottom:0px;}*/



.userLogin {
    background-size: 90% auto;
    bottom: 0;
    height: 55px;
    width: 329px;
}

.userLogin:hover {
    background-size: 90% auto;
    bottom: 0;
    height: 55px;
    width: 329px;
}


}

@media all and (max-width:600px){	
.bigFontN{ font-size:25px !important;}
.homeLogoN {
    display: inline-block;
    margin: 13px 0 34px !important;
}
	}
@media all and (max-width:568px){	
.banner {
    height: 262px;
}

.userLogin {
    bottom: 0px;
    left:21%;
}

	}
@media all and (max-width:504px){	

.userLogin {
    background-size: 70% auto;
    height: 45px;
    width: 350px;
}

.userLogin:hover {
    background-size: 70% auto;
    height: 45px;
    width: 350px;
}

.footerImg{ width:40%;}

.banner {
    height: 199px;
}

.homeLogoN {
    display: inline-block;
    margin: 13px 0 57px !important;
    width: 38%;
}


}
@media all and (max-width:440px){	

/*.header img {
    height: 120px;
    margin-bottom: 0;
    margin-top: 5px;
    width: 100%;
}*/

.footerLeft{ width:80%;}

.userLogin {
    background-size: 75% auto;
    height: 40px;
    width: 278px;
}


.userLogin:hover {
    background-size: 75% auto;
    height: 40px;
    width: 278px;
}





.banner {
    height:124px;
}


.footerImg {
    float: none;
    width: auto;
}

.homeLogoN{width: 47%;}

.checkLogo{ margin:0px; padding:0px; width:90%;}
	}
@media all and (max-width:380px){	



.userLogin {
    background-size: 90% auto;
    height: 43px;
    width: 250px; bottom: 77px;
}


.userLogin:hover {
    background-size: 90% auto;
    height: 43px;
    width: 250px; bottom: 77px;
}

}
@media all and (max-width:320px){		


.banner {
    height:100px;
}


.userLogin {
    background-size: 80% auto;
    bottom: 0;
    height: 36px;
    width: 240px;  left: 17%;
}

.userLogin:hover {
    background-size: 80% auto;
    bottom: 0;
    height: 36px;
    width: 240px;  left: 17%;
}

}

